- Main Page
- Namespaces
- Data Structures
- Files

# ofc_sgml.hh File Reference

## Detailed Description

OFX/SGML parsing functionnality.

Definition in file fx-0.9.0/lib/ofc_sgml.hh.

Go to the source code of this file.

## Functions
int | ofc_proc_sgml (LibofxContext *libofx_context, int argc, char *argv[])
| Parses a DTD and OFX file(s).

## Function Documentation

int ofc_proc_sgml | ( | LibofxContext * | libofx_context,
|  | int | argc,
|  | char * | argv[] |
| ) |  |  |

Parses a DTD and OFX file(s).

ofc_proc_sgml will take a list of files in command line format. The first file must be the DTD, and then any number of OFX files.

Definition at line 345 of file ofc_sgml.cpp.